HINO - Support #685

Data Attendance Time Data Kosong / Kosong
12/27/2021 06:22 PM - dian perdana putra

Status: Closed Start date: 12/27/2021
Priority: Normal Due date:

Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Di minova sepertinya banyak data absen saya yang yang hilang. Seperti tgl 1 -14 november tidak ada datanya di minova.

History

#1 - 12/27/2021 06:34 PM - dian perdana putra
- File clipboard-202112271830-dg8ol.png added
- File clipboard-202112271831-xtcoe.png added

- Status changed from New to Closed

dian perdana putra wrote:

Di minova sepertinya banyak data absen saya yang yang hilang. Seperti tgl 1 -14 november tidak ada datanya di minova.

—_

. Check Table "select * from PHRPA0019 Where EmployeelD='00000320" and StartDate like '202112%"
2 . Check Table "select * from MinovaAbsen.dbo.EmployeeHF| where NIK='00000320™
. Check Table "select * from MinovaAbsen.dbo.attendance_karyawan where user_id='00000320' and year(tanggal)=2021 and month(tanggal)=12"

w

4 . EmployeelD PHRPAO0001 di Minova Harus ada di MinovaAbsen.dbo.EmployeeHFI dengan nama Field NIK

5. Data Di MinovaAbsen.dbo.attendance harus ada di MinovaES_HINO_Prod.dbo.PHRPA0019

6 . Jika MinovaAbsen.dbo.attendance & di MinovaES_HINO_Prod.dbo.PHRPA0019 Tidak sesuai Jalankan Service MinovaES_Hino_Finger ( Restart
)

Tetapi check dahulu Field "synced" pada table MinovaAbsen.dbo.attendance.
Data yang akan di proses Service adalah yang value "synced" =1 ( Bukan 1) jadi jika ingin di ulang ubah value ke 0 dulu lalu restart Service.
0| 2 Services (Local)
MinovalS_Hino_Finger Name - Description Status Startup Type Log On As

Gl KtmRm for Distributed Tran... Coordinates... Manual (Tng... Metwork 5. MinovaES_Hino_Finger Properties (Local Computer) X

Stop the service

Restart the service Link-Layer Topology Discowv... Creates a M... Manual Local Service

 Local Session Manager Core Winde... Running  Automatic Local Syste... Generdl LogOn Recovery Dependencies
5 Message Queuing Providesa.. Running Automatic Metwork 5... 5
Microsoft (R) Diagnostics H... Diagnostics ... Manual Local Syste... e name, =
&k Microsoft Account Sign-in ...  Enables use... Manual (Trig... Local Syste.., Display name: MinovaES_Hino_Finger
S M!crusoﬂ ;.mpp-\c' Fl.lent Manages A... Disabled Local Syste.., Description:
% Microsoft iSC3l Initiator Ser..  Manages In... Manual Local Syste..,
Microsoft Passport Provides pr... Manual (Trig... Local Syste...
Path to executable:

Microsoft Passport Container Manages lo... Manual (Trg... Local Service
Microsoft Software Shadow... Manages so... Manual Local Syste...
Lk Microsoft Storage Spaces 5. Hestservice.. Runmning  Manual Metwaork 5. Startup type: Automatic “
MinovakS. WorkFlowApprov... Manual Local Syste...
Lk MinovaE5_Asym_Prod_Real Running  Automatic (D... Local Syste...

“F \ChertManagement'.Service' Debug2 Hino ' MinovalS MinovaES WinSve

L= ot a ToraTToaT | ocal Syste... . .

¥ X i R . § Service status:  Running

LY MinovakS_Hino_Finger Running  Automatic | ocal Syste...

=N Mmovaﬁ_Hmo_Finger_De\.- Manual Local Syste.. Stant Stop Pause Resume

5 Net.Msmq Listener Adapter  Receives act... Running Automatic Metwork S... Youi can specy the start parametirs that apply when you start the service
255 Net.Pipe Listener Adapter Receives act... Running Automatic Local Service from here.

5 Net. Tep Listener Adapter Receives act... Running Automatic Local Senvice

25 Net.Tcp Port Sharing Service  Provides abi... Running Manual Local Service

-5 Netlogon Maintains a... Running Automatic Local Syste...

5% Network Connection Broker  Brokers con... Running  Manual (Tg.. Local Syste...

25k Network Connections Manages o... Manual Local Syste.., Cancel Apply
5k Network Connectivity Assis... Provides Dir... Manual (Trg... Local Syste.., -

25k Network List Service |dentifies th... Running Manual Local Service

2k Network Location Awareness Collects an...  Running  Autematic Metwork S...

54 Network Setup Service The Metwor... Manual (Tng.. Local Syste..,

% Network Store Interface Ser... This service... Running  Automatic Local Service
~select * from MinovaAbsen.dbo.attendance_karyawan

select * from MinovaAbsen.dbo.EmployeeHFI where NIK="00008320"

where user_id-'@@800328° and year(tanggal)-2821 and month(tanggal)-12

select * from PHRPAGE19 whEre EmployeelD="00008320° and StartDate like "282112%°
1
SELECT * FROM Q'I:na_b_!g_r!a_umg WHERE j:}_ﬂ;gg!. > (SELECT DATEADD(day,-5@,GETDATE())) and gxr!‘c_‘g'd I="1"
e
99 % -4 b
[ Resuls [y Messages
usar_id tamggal dapt_id  jam_awal jam_akhir business_flag ovedimedflag synced | SourceType  Adtendance Type al
1 000003 _; 2021-12-07 00:00-00.000 20211241 09:22:40.000  NULL NULL 1 PA 1200
2 00000320 2021-12-02 00-00-00.000 2021-1202 09:34.00.000  2021-12-02 16:02.15.000 NULL 1 FA 1100
3 00000320 2021-12-06 D0-00-00.000 2021-12-06 08:54:21.000 NULL NULL 1 PA 1200
4 00000320 2021-12-07 00:00:00.000 201207 100732.000 20211207 20014:46.000  NULL 1 PA 1200
5 00000320 2021-12-08 D0-00-00.000 20211208 10:03:05.000 2021-12-08 16:03:54.000 NULL 1 PA 110
& 00000320 2021-12-10 D0:00-00.000 2021-12-10 13:08:47.000 NULL NULL 1 PA 1200
7 00000320 2021-12-13 00:00:00.000 2021-12-1311:02:24.000  NULL NULL 1 PA 1200
8 00000320 2021-12-15 00:00-00.000 2021-12-1509:55:33.000 NULL NULL 1 PA 1200
3 00000320 2021-12-16 D0-00-00.000 2021-12-16 09:23:36.000 NULL NULL 1 PA 110
10 00000320  2021-12-17 00:00:00.000 NULL 20211217 21:32.48.000  NULL = PA 1200
11 DAMNAIN 202112230 DOHNHN Non MHAZMATERTAR DO ML M 1 Pa 1200 =
Files
clipboard-202112271830-dg8ol.png 286 KB 12/27/2021 dian perdana putra
clipboard-202112271831-xtcoe.png 167 KB 12/27/2021 dian perdana putra
